[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
SM1=97
SM2=0,18,100,38

[Fond]
Meter=Shape
MeterStyle=SFT

[MUserName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=USER_NAME
UpdateDivider=-1

[MComputerName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=COMPUTER_NAME
UpdateDivider=-1

[MOSVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=ProductName
UpdateDivider=-1

[MBuild]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CurrentBuild
UpdateDivider=-1

[MOSBits]
Measure=Plugin
Plugin=SysInfo
SysInfoType=OS_Bits
UpdateDivider=-1

[MCVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CurrentVersion
UpdateDivider=-1

[MScreenWidth]
Measure=Plugin
Plugin=SysInfo
SysInfoType=SCREEN_WIDTH
SysInfoData=1
UpdateDivider=-1

[MScreenHeight]
Measure=Plugin
Plugin=SysInfo
SysInfoType=SCREEN_HEIGHT
SysInfoData=1
UpdateDivider=-1

[MModelPC]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\BIOS
RegValue=SystemProductName
UpdateDivider=-1

[MSystemManufacturer]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\BIOS
RegValue=SystemManufacturer
UpdateDivider=-1

[MProduct]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\BIOS
RegValue=BaseBoardProduct
UpdateDivider=-1

[UserName]
Meter=STRING
MeterStyle=Style1
MeasureName=MUserName
LeftMouseUpAction=["%userprofile%"]
ToolTipText=#Oup#

[ComputerName]
Meter=STRING
MeterStyle=Style4
MeasureName=MComputerName

[ModelT]
Meter=String
MeterStyle=Style3
Text=#Mod#:
Y=34

[ModelPC]
Meter=String
MeterStyle=Style4
MeasureName=MModelPC
Text=%1

[Smt]
Meter=String
MeterStyle=Style3
MeasureName=MSystemManufacturer
Text=#Man#:

[SManufacturer]
Meter=String
MeterStyle=Style4
MeasureName=MSystemManufacturer
Text=%1

[Prodt]
Meter=String
MeterStyle=Style3
Text=#Pr#:

[Product]
Meter=String
MeterStyle=Style4
MeasureName=MProduct
Text=%1

[OSt]
Meter=String
MeterStyle=Style3
Text=OS:

[OSVersion]
Meter=String
MeterStyle=Style4
MeasureName=MOSVersion
MeasureName2=MOSBits
AutoScale=1
NumOfDecimals=0
Text=%1 %2-bit

[Buildt]
Meter=String
MeterStyle=Style3
MeasureName=MBuild
Text=Build: %1

[Version]
Meter=String
MeterStyle=Style4
MeasureName=MCVersion
Text=Version: %1

[Screent]
Meter=String
MeterStyle=Style3
Text=#TPE1#:

[ScreenSize]
Meter=String
MeasureName=MScreenWidth
MeasureName2=MScreenHeight
MeterStyle=Style4
Text=%1 x %2
