[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
SM1=80
SM2=0,12,100,85

[Fond]
Meter=Shape
MeterStyle=SFT

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=5
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter Temp]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=5
MinValue=0
MaxValue=#MEMTO#
OnChangeAction=[!UpdateMeter MemUsed]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=5
MinValue=0
MaxValue=#VITM#
OnChangeAction=[!UpdateMeter Vit]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=5
MinValue=0
MaxValue=#VITCL#
OnChangeAction=[!UpdateMeter MemClock]

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Fan]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[GPUT]
Meter=STRING
MeterStyle=Style1
MeasureName=GpuName
Text=GPU
TooltipText=%1

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style5
NumOfDecimals=0
Text=%1%
UpdateDivider=1

[Speed]
Meter=STRING
MeterStyle=Style3
Text=#GPUSD#
Y=32

[Vit]
Meter=STRING
MeterStyle=Style5
MeasureName=GpuCPUMHz
Text=%1MHz 
ToolTipIcon=INFO
ToolTipTitle=#GPUSD#
TooltipText=#T35P1#: %1MHz#CRLF##T33P1#: #VITM#MHz

[FatT]
Meter=STRING
MeterStyle=Style3
Text=#FSPD#

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style4
Text=%1%

[Temt]
Meter=STRING
MeterStyle=Style3
Text=#TEMPE#

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style4
Text=%1C
NumOfDecimals=0

[Memt]
Meter=STRING
MeterStyle=Style3
Text=#MemSD#

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style4
Text=%1MHz
ToolTipIcon=INFO
ToolTipTitle=#MemSD#
TooltipText=#MemSD#: %1MHz#CRLF##T36P1#: #VITCL#MHz

[Memut]
Meter=STRING
MeterStyle=Style3
Text=#Memgu#

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style4
Text=%1 MB
NumOfDecimals=2
ToolTipIcon=INFO
ToolTipTitle=#Memor#
TooltipText=#Memgu#: %1 MB#CRLF##T38P1#: #MEMTO#MB